Loading...
Searching...
No Matches
pdumodel::OutletGroup::SensorsChangedEvent Struct Reference

Event: Group sensors have changed. More...

Inheritance diagram for pdumodel::OutletGroup::SensorsChangedEvent:

## Public Attributes

Sensors | oldSensors
| Sensors before change.
Sensors | newSensors
| Sensors after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Group sensors have changed.

The documentation for this struct was generated from the following file:

- OutletGroup.idl